API ReferenceResources

Get Recipient ID Types

GET
/v2/resources/recipientIdTypes/{countryCode}

This API call retrieves a list of recipient ID types available for a given bank country code.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

countryCode*string

ISO 3166-1 alpha-2 country code

Response Body

application/json

application/json

curl -X GET "https://example.com/v2/resources/recipientIdTypes/string"
[  {    "code": "string",    "country": "string",    "name": "string"  }]
{  "code": 0,  "failureDateTime": "2019-08-24T14:15:22Z",  "longErrorMsg": "string",  "shortErrorMsg": "string",  "traceErrorId": "string",  "typeOfFailure": "MODEL_VALIDATION"}
Empty
Empty
Empty
Get help